# Generated by Django 5.0.3 on 2024-03-21 23:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0013_k8sconfig'),
    ]

    operations = [
        migrations.AddField(
            model_name='generalconfig',
            name='domain',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
